<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@+id/navigation_home">

    <fragment
        android:id="@+id/navigation_home"
        android:name="com.kolobochki.memory.ui.home.HomeFragment"
        android:label="@string/title_home"
        tools:layout="@layout/fragment_home" >
        <action
            android:id="@+id/action_navigation_home_to_navigation_dashboard"
            app:destination="@id/navigation_dashboard" />
        <action
            android:id="@+id/action_navigation_home_to_navigation_task1"
            app:destination="@id/navigation_task1" />
        <action
            android:id="@+id/action_navigation_home_to_navigation_task2"
            app:destination="@id/navigation_task2" />
        <action
            android:id="@+id/action_navigation_home_to_navigation_task3"
            app:destination="@id/navigation_task3" />
        <action
            android:id="@+id/action_navigation_home_to_navigation_task4"
            app:destination="@id/navigation_task4" />
    </fragment>

    <fragment
        android:id="@+id/navigation_dashboard"
        android:name="com.kolobochki.memory.ui.dashboard.DashboardFragment"
        android:label="@string/title_dashboard"
        tools:layout="@layout/fragment_dashboard" >
        <action
            android:id="@+id/action_navigation_dashboard_to_navigation_home"
            app:destination="@id/navigation_home" />
    </fragment>

    <fragment
        android:id="@+id/navigation_task1"
        android:name="com.kolobochki.memory.fragment_task1"
        android:label="navigation_task1"
        tools:layout="@layout/fragment_task1">
        <action
            android:id="@+id/action_navigation_notifications_to_navigation_home"
            app:destination="@id/navigation_home" />
    </fragment>
    <fragment
        android:id="@+id/navigation_task2"
        android:name="com.kolobochki.memory.fragment_task2"
        android:label="navigation_task2"
        tools:layout="@layout/fragment_task2">
        <action
            android:id="@+id/action_navigation_notifications_to_navigation_home"
            app:destination="@id/navigation_home" />
    </fragment>
    <fragment
        android:id="@+id/navigation_task3"
        android:name="com.kolobochki.memory.fragment_task3"
        android:label="navigation_task3"
        tools:layout="@layout/fragment_task3">
        <action
            android:id="@+id/action_navigation_notifications_to_navigation_home"
            app:destination="@id/navigation_home" />
    </fragment>
    <fragment
        android:id="@+id/navigation_task4"
        android:name="com.kolobochki.memory.fragment_task4"
        android:label="navigation_task4"
        tools:layout="@layout/fragment_task4">
        <action
            android:id="@+id/action_navigation_notifications_to_navigation_home"
            app:destination="@id/navigation_home" />
    </fragment>
</navigation>